Subject: visit

From: [email-masked] (John Wise)
Date: Thu, 26 Oct 1995 17:10:17 -0400

Ray,
  I am sorry but now it appears that Sam and I will not be able to come.
I have an important meeting in Washington and Sam has a problem as well.  I
certainly don't want to discourage you from doing the run.  I'm trying to
get some support to help me with the analysis.
  What I want to try to work on with Peter Wintersteiner prior to AGU is to
extract the Fomichev CO2 cooling rates for the old CIRRIS run.  It would be
a matter of working with Ben to run the concurrent processor.

John